enclosed-exceptions-1.0.3: Catching all exceptions from within an enclosed computation

# enclosed-exceptions-1.0.3: Catching all exceptions from within an enclosed computation

Catching all exceptions raised within an enclosed computation, while remaining responsive to (external) asynchronous exceptions. For more information on the technique, please see: https://www.fpcomplete.com/user/snoyberg/general-haskell/exceptions/catching-all-exceptions

Modules

enclosed-exceptions-1.0.3

- Control
  Submodules
  - Exception
    Submodules
    - Control.Exception.Enclosed